@import url("latofonts.css");
img {
    border: 0;
}
* {
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
}
ul{list-style:none;margin:0;padding:0;}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
body {
	font-family:"LatoWeb";
	font-size:14px;
	color:#333333;
    margin: 0;
    padding:0;
	background-color:#ececec;
}

.wrapper{
	margin:0 auto;
	width:100%;
	min-width:1170px;
	max-width:1366px;
}
.content-wrapper{
	margin:0 auto;
	width:1170px;
	padding:0;
}
.clear{clear:both;}
#header{margin:0 auto;height:70px;/* width:1170px; */width:86.59%;padding:8px 0;background:transparent;z-index:109;}
.white-strip{width:100%;background-color:#fff;height:85px;}
#logo{
	float:left;
	margin-right:15px;
	width:257px;
}
#logo a{display:block;text-decoration:none;height:70px;width:257px;background:transparent url('../images/logo.png') no-repeat}
#main-menu{
	float:right;
	margin-top:34px;
}
#main-menu ul{list-style:none;margin:0;padding:0;}
#main-menu ul li{
	float:left;
	padding-left:27px;
}
#main-menu ul li a{
	display:block;
	padding-bottom:11px;
	font-family:"LatoWebBlack";
	font-weight:bold;
	font-size:14px;
	color:#4d4c4d;	
	text-decoration:none;
	text-transform:uppercase;
}
#main-menu ul li a:hover, #main-menu ul li a.active{
	color:#c80757;
}
.carousel-section{position:relative;padding-top:86px;}
#carousel li{
	/* margin-top:85px; */
	position:relative;	
	float:left;
	width:100%;
	height:595px;
	text-align:center;
	z-index:99;
}
#carousel #item1{background:transparent url('../images/banner_1.jpg') no-repeat top left;}
#carousel #item2{background:transparent url('../images/banner_2.jpg') no-repeat top left;}
#carousel #item3{background:transparent url('../images/banner_3.jpg') no-repeat top left;}
#carousel #item4{background:transparent url('../images/banner_4.jpg') no-repeat top left;}

.item-content-box{padding-top:215px;width:455px;text-align:left;padding-left:13%;}

#carousel h1{font-family:Open Sans;font-weight:900;font-size:46px;color:#ffcc00;padding:0;margin:0;}
.sub-text{font-family:"LatoWeb";padding-left:5px;font-size:18px;color:#fff;margin:auto;}
.banner-arrow{position:absolute;margin:auto;left:0;right:0;bottom:50px;width:48px;height:48px;background:transparent url('../images/banner_arrow.png') no-repeat;cursor:pointer;}

.carousel-pagination {position:absolute;z-index:99;margin:auto;left:0;right:0;bottom:25px;width:75px;height:12px;}
.carousel-pagination li {display:block;float:left;width:12px;height:12px;margin-left:10px; background:transparent url("../images/pagination_buttons.png") no-repeat -12px 0;cursor:pointer;}
.carousel-pagination li:hover {background-position:-12px 0;}
.carousel-pagination li.carousel-pagination-active {background-position:0 0;}


.highlight-line-red{display:block;width:123px;margin-left:5px;height:5px;border-top:2px solid #df1367;z-index:99;}
.highlight-line-title{display:block;width:100px;height:5px;border-top:2px solid #282828;padding-top:10px;z-index:99;}

.content-page-section{
	padding-top:25px;
	min-height:520px;
	background-color:#ececec;
}
.content-page-section h1{font-family:Open Sans;font-size:46px;}
.content-page-section h3{font-family:"LatoWeb";font-size:22px;color:#131150;}
.content-page-section h4{font-family:"LatoWebBlack";font-size:20px;color:#131150;padding-bottom:5px;}
.content-page-section p {padding:5px 0 15px;}
.content-page-section p.overview{padding:10px 0 20px;font-family:"LatoWeb";font-size:16px;}

.service-icon{position:absolute;display:block;padding-right:5px;width:28px;background-color1:orange;height:22px;}
.extraWidth{width:38px;}
.service-icon img{max-width:100%;margin-top:-5px;}
.title-text{padding-left:35px;}
.mad-service-icon{background:transparent url('../images/mad.png') no-repeat bottom left;}
.wad-service-icon{background:transparent url('../images/wad.png') no-repeat bottom left;}
.erp-service-icon{background:transparent url('../images/erp.png') no-repeat bottom left;}

.ads-service-icon{background:transparent url('../images/ads.png') no-repeat bottom left;}
.proj-service-icon{background:transparent url('../images/proj.png') no-repeat bottom left;}
.prof-service-icon{background:transparent url('../images/prof.png') no-repeat bottom left;}

.bfs-service-icon{background:transparent url('../images/bfs.png') no-repeat bottom left;}
.cps-service-icon{background:transparent url('../images/cps.png') no-repeat bottom left;}
.pharma-service-icon{background:transparent url('../images/pharma.png') no-repeat bottom left;}

#aboutUs h1, #aboutUs  p.overview{color:#131150;}
#itServices h1, #itServices  p.overview{color:#a60749;}
#consulting h1, #consulting  p.overview{color:#962092;}
#industry h1, #industry  p.overview{color:#f18418;}
#contactUs h1, #contactUs  p.overview{color:#333;}

.alternate-section{background-color:#dadfe1;}

.section-content-container{padding:10px 0;}
.section-content-container p.overview{padding-top:0;}
.cols{float:left;width:368px;margin-left:20px;}
.col-two{float:left;width:570px;}
.col-two.side-box {width:430px;padding-left:100px;padding-top:0;}
.col-three{float:left;width:31%;margin-left:2.56%;}
.col-four{float:left;width:270px;margin-left:30px;}

.industry-content-container{width:600px;}
.industry-side-box{width:500px;padding-left:70px;padding-top:20px;}
#industry.content-page-section h4{font-family:"LatoWebBlack";font-size:16px;color:#131150;}
#industry.content-page-section h3{font-size:20px;}
#industry .pic-desc p{font-size:12px;}
.image-area{width:100px;height:100px;}
.img-desc{width:400px;padding-left:20px;}
.content-page-section .img-desc p{padding-top:0;}
#contactUs{background: transparent url('../images/contactus.jpg') top center no-repeat;}
.contact-details{width:500px;padding:40px 0;margin-right:40px;}
.contact-details p{font-size:16px;padding-bottom:40px;}
.contact-form{width:500px;padding-left:100px;}
.contact-form input, textarea{height:37px;border:none; border-bottom:1px solid #333;background-color:transparent;}
#contactUs.content-page-section{height:775px;}

textarea{height:110px;width:500px;overflow:auto;}
.input-container{padding:10px 0;}
span.input.first{padding-right:95px;}
span.input input{width:200px;}
.button-container{text-align:right;}
button{font-family: "LatoWebBold";background-color:#333;color:#fff;width:80px;text-align:center;padding:8px 0;}

.icons{width:26px;height:22px;}
.icons.location{background:transparent url('../images/location.png') no-repeat;}
.icons.phone{background:transparent url('../images/phone.png') no-repeat;}
.icons.mail{background:transparent url('../images/mail.png') no-repeat;}

.social-media{}
.social-media span{display:block;float:left;width:32px;height:32px;margin-right:20px;}
span.ic-fb{background:transparent url('../images/icon_fb.png') no-repeat;}
span.ic-tw{background:transparent url('../images/icon_twitter.png') no-repeat;}
span.ic-in{background:transparent url('../images/icon_linked.png') no-repeat;}

.fixed-class {
    position: fixed;
    top:0; left:0;right:0;
    width: 100%;
	z-index:999;
}

.fullWidth{width:100%}
.paddingT20{padding-top:20px;}
.paddingL20{padding-left:20px;}
.noLpad{padding-left:0 !important;}
.noRpad{padding-right:0 !important;}
.nopad{padding:0 !important;}

.noLmargin{margin-left:0 !important;}
.noRmargin{margin-right:0 !important;}
.nomargin{margin:0 !important;}
.floatL{float:left;}
.floatR{float:right;}
.textLeft{text-align:left !important;}
#mb-menu-block, #banner_section{display:none;}
#mb_menu_icon{display:none;}
/* Styles for Mobile Devices  */
@media only screen and (min-device-width : 320px) and (max-device-width : 940px) {
@import url("latofonts.css");
/* Styles */
	.wrapper{min-width:100%;}
	#mb_menu_icon{
		display:none;
		position:fixed;
		top:35px;
		right:15px;
		width:26px;
		height:20px;
		background:transparent url('../images/mb_menu_icon.png') no-repeat;
		z-index:9999;
		cursor:pointer;
	}
	#mb_menu_icon.in-active{display:block;}
	#mb_menu_icon.active{
		display:block;
		background:transparent url('../images/mb_close_icon.png') no-repeat;
	}
	#mb-menu-block{
		display:block;
		position:fixed;
		top:-100%;
		left:0;
		width:100%;
		height:100%;
		padding-top:90px;
		background-color:#c80757;
		z-index:999;
	}
	.content-wrapper{padding:0 15px;width:auto;}
	#header{margin:0 auto;height:54px;padding:16px 0;width:100%;background:transparent;z-index:109;}
	.white-strip{width:100%;background-color:#fff;height:90px;}
	#logo{
		margin-right:15px;
		width:199px;
	}
	#logo a{height:54px;width:199px;background:transparent url('../images/logo_mb.png') no-repeat}
	#main-menu{
		display:none;
	}
	.mb-menu-item{
		font-weight:normal;
		padding:15px 0;
		margin:0 15px;
		border-bottom:1px solid #990066;
	}
	.mb-menu-item a{
		display:block;
		font-family:"LatoWebBlack";		
		font-size:14px;
		color:#fff;	
		text-decoration:none;
		text-transform:uppercase;
	}
	.mb-menu-item a:hover, .mb-menu-item a.active{
		font-weight:bold;
	}
	.carousel-section{display:none;}
	#mobile_carousel li{
		/* margin-top:85px; */
		position:relative;	
		float:left;
		width:100%;
		height:415px;
		text-align:center;
		z-index:9;
	}
	#mobile_carousel #item1{background:transparent url('../images/m_01.jpg') no-repeat top left;}
	#mobile_carousel #item2{background:transparent url('../images/m_02.jpg') no-repeat top left;}
	#mobile_carousel #item3{background:transparent url('../images/m_03.jpg') no-repeat top left;}
	#mobile_carousel #item4{background:transparent url('../images/m_04.jpg') no-repeat top left;}
	
	.mb-banner-arrow{position:absolute;z-index:99;margin:auto;left:0;right:0;bottom:25px;width:25px;height:50px;background:transparent url('../images/banner_arrow.png') no-repeat;cursor:pointer;background-size:100%;}
	
	#banner_section{
		position:relative;
		display:block;
		margin-top:90px;
		width:100%;
		min-width:320px;
		max-width:480px;
		height:415px;
		background:transparent;
		/*background:transparent url('../images/mb_banner.jpg') no-repeat;*/
	}
	.item-content-box{padding-top:40%;width:auto;text-align:left;padding-left:4%;}
	#banner_section h1{font-family:Open Sans;font-weight:900;font-size:30px;color:#ffcc00;padding:0;margin:0;}
	.sub-text{font-family:"LatoWeb";padding-left:5px;font-size:16px;color:#000;margin:auto;}

	.content-page-section{padding-top:15px;}
	
	.content-page-section h1{font-family:Open Sans;font-size:30px;}
	.content-page-section h3{font-family:"LatoWeb";font-size:20px;color:#131150;}
	.content-page-section h4{font-size:16px;}
	.content-page-section p {padding:10px 0;}
	.content-page-section p.overview{padding:10px 0 20px;font-family:"LatoWeb";font-size:16px;}
	.service-icon img{margin-top:-2px;max-height:100%;}
	.section-content-container{padding:10px 0;}
	
	.cols{float:none;width:100%;margin-left:0;}
	.col-two{float:none;width:100%;}
	.col-two.side-box {width:100%;padding-left:0;padding-top:0;}
	.col-three{float:none;width:100%;margin-left:0;}
	.col-four{float:none;width:100%;margin-left:0;}
	
	.floatL, .floatR{float:none;}
	
	
	.industry-content-container{width:auto;}
	.industry-side-box{width:auto;padding-left:0;padding-top:20px;}
	.image-area{padding:20px 0;}
	.img-desc{width:auto;padding-left:0;}
	
	.service-icon{width:18px;}
	.title-text{padding-left:20px !important;}
	.extraWidth img{margin-top:0;}
	/*Accordian styles only in mobile*/
	.acc-content{display:none;}
	h4.title{
		padding-bottom:5px;
		margin-bottom:5px;
		border-bottom:1px solid #cccccc;
		cursor:pointer;
	}
	/*-------------------------------*/
	
	#contactUs{background:none;}
	.contact-details{width:auto;padding:40px 0;margin-right:0;}
	.contact-details p{font-size:16px;padding-bottom:40px;}
	.contact-form{width:auto;padding-left:0;}
	.contact-form input, textarea{height:37px;border:none; border-bottom:1px solid #333;background-color:transparent;}
	#contactUs.content-page-section{height:auto;}

	textarea{height:110px;width:100%;overflow:auto;}
	.input-container{padding:10px 0;}
	span.input.first{padding-right:0;display:block;}
	span.input input{width:100%;}
	.button-container{text-align:left;}
}